import type { Exercise } from "@/types/course"

export const exercise: Exercise = {
  id: "4a3f284d-52a4-40db-bc03-05a784066d17",
  title: "Train, tram et bus",
  description: "Exercice sur train, tram et bus",
  chapterId: "2. La circulation",
  lessonId: "Train, tram et bus",
  questions: [
    {
      qid: "q1",
      question: "Que signifie ce panneau de danger ?",
      correct_answer: "b",
      explanation: "Ce panneau indique un passage à niveau avec barrières dans 150m.",
      suggestion: ["Un passage à niveau.", "Un passage à niveau avec barrières.", "Un passage à niveau fermé."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/4a3f284d-52a4-40db-bc03-05a784066d17/0a3a9152-4df1-45ec-b745-c61603907493/question.jpg",
    },
    {
      qid: "q2",
      question: "Le signal sonore fonctionne mais les barrières sont ouvertes, que devez-vous faire ?",
      correct_answer: "b",
      explanation:
        "Quand le signal sonore fonctionne, vous ne pouvez pas franchir le passage à niveau même si les barrières sont ouvertes.",
      suggestion: [
        "Tant que les barrières ne sont pas en mouvement, je continue ma route.",
        "Je dois m'arrêter.",
        "Je peux franchir le passage à niveau en redoublant de prudence.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/4a3f284d-52a4-40db-bc03-05a784066d17/1b667373-3fa5-4013-8f38-d145eb1ea3b8/question_24860a07-0388-4632-a816-09c28f7f3af0.jpg",
    },
    {
      qid: "q3",
      question: "Est ce que la voiture grise est bien placée pour tourner à droite ?",
      correct_answer: "b",
      explanation:
        "Il est interdit de franchir la ligne blanche continue et de circuler sur les derniers mètres pour tourner à droite au carrefour, car c'est un site spécial franchissable. À ne pas confondre avec la bande de bus. Dans cet exemple, la voiture doit aller jusqu'au bout de sa bande et ensuite tourner à droite au niveau des marquages en damier.",
      suggestion: [
        "Non, elle doit utiliser la bande bus les derniers mètres avant de tourner.",
        "Oui.",
        "Non, elle doit se placer sur la bande la plus à droite.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/4a3f284d-52a4-40db-bc03-05a784066d17/c5668c69-830a-4c28-a7b0-0fa950ba4603/question.jpg",
    },
    {
      qid: "q4",
      question: "Vous voulez tourner à gauche. Devez-vous céder la priorité au tram ?",
      correct_answer: "b",
      explanation:
        "En absence de signaux lumineux et d'agent qualifié, le tram est toujours prioritaire. La règle de priorité de droite ne s'applique pas aux trams.",
      suggestion: ["Non.", "Oui."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/4a3f284d-52a4-40db-bc03-05a784066d17/9f449f4c-6386-4d43-b2e8-1972451cd020/question_9fe1d4af-658b-4aca-879c-d355f5e4e45d.png",
    },
    {
      qid: "q5",
      question:
        "Pouvez-vous traverser la partie de la voie publique avec la mention BUS pour stationner à droite sur l'accotement ?",
      correct_answer: "a",
      explanation:
        "Vous pouvez franchir la ligne blanche continue pour accéder à une place de parking, un garage ou un parking de magasin.",
      suggestion: ["Oui.", "Non."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/4a3f284d-52a4-40db-bc03-05a784066d17/097d1bed-d757-42d0-8288-dc8b4bcbb507/question_5db44ac1-d69d-42ab-8001-6a4f28db836f.png",
    },
    {
      qid: "q6",
      question: "Pouvez-vous franchir un marquage en damier pour faire demi-tour ?",
      correct_answer: "a",
      explanation:
        "Les marques en damier indiquent l'endroit où vous pouvez circuler sur le site spécial franchissable pour traverser un carrefour.",
      suggestion: ["Oui.", "Non."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/4a3f284d-52a4-40db-bc03-05a784066d17/c68352b7-6723-4ee2-8fd1-31a631983e90/question_f9e49b69-01e5-4905-9f3a-cc70b158c1a6.png",
    },
    {
      qid: "q7",
      question: "Le conducteur de tram doit-il respecter le code de la route ?",
      correct_answer: "a",
      explanation:
        "Le tram est toujours prioritaire dans les carrefours. Il doit seulement respecter ses feux de signalisations et les injonctions des agents qualifiés.",
      suggestion: [
        "Non, il doit uniquement respecter ces feux de signalisation et les injonctions des agents qualifiés.",
        "Non.",
        "Oui.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/4a3f284d-52a4-40db-bc03-05a784066d17/e3571a9f-efcf-4ed9-b186-af1dc7e04abc/question.jpg",
    },
    {
      qid: "q8",
      question: "Un bus scolaire est à l'arrêt et a allumé ses feux de détresse. Qu'est-ce que cela signifie ?",
      correct_answer: "a",
      explanation:
        "Lorsqu'un bus scolaire allume ses feux de détresse, cela signifie qu'il fait descendre ou monter des enfants. Vous pouvez dépasser le bus avec prudence et à vitesse modérée.",
      suggestion: ["Le bus embarque ou débarque des enfants.", "Le bus vous prévient d'un embouteillage."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/4a3f284d-52a4-40db-bc03-05a784066d17/f88cd2d0-99a6-43ec-8ce6-52a8aee64360/question_03a67767-a006-4d33-88a1-9d9126dc13ac.png",
    },
    {
      qid: "q9",
      question: "Que signifie ce panneau de danger ?",
      correct_answer: "b",
      explanation: "Ce panneau indique la présence d'un passage à niveau SANS barrières dans 150m.",
      suggestion: [
        "Un passage à niveau à deux ou plusieurs voies.",
        "Un passage à niveau sans barrières.",
        "Un passage à niveau avec barrières à 150m.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/4a3f284d-52a4-40db-bc03-05a784066d17/ecd73332-4816-4f0f-94eb-9a0474ddf31f/question.jpg",
    },
    {
      qid: "q10",
      question: "Le bus s'arrête à l'approche d'un passage pour piétons. Pouvez-vous dépasser ce bus ?",
      correct_answer: "a",
      explanation:
        "Il est interdit de dépasser tout conducteur, sauf un cycliste, lorsque celui-ci s’approche ou s’immobilise devant un passage pour piétons ou passage pour cyclistes et cyclomoteurs à 2 roues.",
      suggestion: ["Non, c'est interdit.", "Oui.", "Oui, vous pouvez le dépasser par la gauche."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/4a3f284d-52a4-40db-bc03-05a784066d17/82757c52-60f5-40af-bb91-92fd494745e8/question.jpg",
    },
    {
      qid: "q11",
      question: "Que signifie ce panneau ?",
      correct_answer: "c",
      explanation: "Ce panneau indique la présence d'un passage à niveau à une voie.",
      suggestion: [
        "Un passage à niveau à deux ou plusieurs voies.",
        "Un passage à niveau avec barrières.",
        "Un passage à niveau à une voie.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/4a3f284d-52a4-40db-bc03-05a784066d17/0a226b63-98c0-4387-81c9-b11ccdfbe285/question.jpg",
    },
    {
      qid: "q12",
      question:
        "Il est interdit de stationner à moins d'une certaine distance d'un arrêt de bus. Quelle est cette distance ?",
      correct_answer: "a",
      explanation:
        "Il est interdit de stationner à moins de 15 mètres de part et d'autre d’un arrêt de bus, trolleybus et tram.",
      suggestion: ["15 mètres en deçà et au-delà.", "10 mètres en deçà et au-delà.", "20 mètres en deçà et au-delà."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/4a3f284d-52a4-40db-bc03-05a784066d17/13526c8d-c770-4b20-9e89-60027b731111/question_a701b63c-60c9-4c16-a57b-7c7ded67fa60.png",
    },
    {
      qid: "q13",
      question:
        "Pouvez-vous circuler sur les derniers mètres la partie de la voie publique avec la mention BUS pour tourner à droite au prochain carrefour ?",
      correct_answer: "c",
      explanation:
        "Il est interdit de franchir la ligne blanche continue sur les derniers mètres, car c'est un site spécial franchissable et non une bande BUS.",
      suggestion: ["Oui.", "Oui, mais uniquement sur les derniers mètres.", "Non."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/4a3f284d-52a4-40db-bc03-05a784066d17/d9008da5-d9da-4c4c-b56c-148252657d4f/question.jpg",
    },
    {
      qid: "q14",
      question: "Que signifie ce feu de signalisation dédié aux véhicules des transports en commun ?",
      correct_answer: "c",
      explanation:
        "Ce feu est comme une flèche verte vers la droite et vous donc oblige à suivre la direction indiquée par la barre.",
      suggestion: [
        "Un feu jaune-orange fixe.",
        "Un feu rouge.",
        "Obligation de suivre la direction indiquée par la barre.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/4a3f284d-52a4-40db-bc03-05a784066d17/eff846fe-cc0f-4126-8ae1-296f346d18e1/question.jpg",
    },
    {
      qid: "q15",
      question: "Le train est déjà passé et les barrières se lèvent encore. Pouvez-vous vous engager ?",
      correct_answer: "a",
      explanation:
        "Il est interdit de franchir un passage à niveau lorsque les barrières sont en mouvement. C'est une infraction grave du 4ème degré (-5 points à l'examen).",
      suggestion: ["Non.", "Oui."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/4a3f284d-52a4-40db-bc03-05a784066d17/98377223-f7a6-4eeb-ad22-2632f224e6f7/question_d68859f9-47ae-4cde-a69f-73ea1c125b1b.png",
    },
    {
      qid: "q16",
      question: "Selon ces panneaux, qui peut circuler sur ce site spécial franchissable en plus du tram et bus ?",
      correct_answer: "a",
      explanation:
        "Le panneau additionnel indique que les cyclomoteurs sont autorisés à circuler sur le site spécial franchissable.",
      suggestion: ["Les cyclomoteurs.", "Les motocyclettes.", "Les cyclistes."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/4a3f284d-52a4-40db-bc03-05a784066d17/1f4e4774-a04a-4cb3-ad3d-63fd689ca625/question.jpg",
    },
    {
      qid: "q17",
      question: "Que signifie ce feu de signalisation dédié aux véhicules des transports en commun ?",
      correct_answer: "c",
      explanation: "Ce feu indique la même signification qu'un feu jaune-orange fixe.",
      suggestion: ["Un feu rouge.", "Un feu vert.", "Un feu jaune-orange fixe."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/4a3f284d-52a4-40db-bc03-05a784066d17/4f374bbc-1949-4127-9e63-684b1e546e19/question_b106beba-aafe-4dff-9aa5-c8aa5aebef67.png",
    },
    {
      qid: "q18",
      question:
        "En ville, un bus scolaire veut quitter son point d'arrêt et allume son feu indicateur de direction. Que devez-vous faire ?",
      correct_answer: "a",
      explanation:
        "Les conducteurs d'autocars, autobus transportant des écoliers ou des ouvriers, n'ont pas priorité quand ils reprennent leur route après avoir laissé descendre ou monter des passagers. Attention, à ne pas confondre avec les bus des transports en commun.",
      suggestion: ["Vous avez la priorité.", "Le bus scolaire a priorité.", "Vous devez lui céder le passage."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/4a3f284d-52a4-40db-bc03-05a784066d17/61f68aed-20f8-42ab-9998-ca6b1577814d/question_b91b2106-e012-494c-9466-64f81de419ac.png",
    },
    {
      qid: "q19",
      question: "Que représente ce marquage au sol ?",
      correct_answer: "c",
      explanation:
        "Les marques en damier indiquent l'endroit où vous pouvez circuler sur le site spécial franchissable pour traverser un carrefour.",
      suggestion: ["Une zone d’évitement.", "Un îlot directionnel.", "Des marques en damiers."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/4a3f284d-52a4-40db-bc03-05a784066d17/df2e4ea7-4f0b-4920-9792-cea9107be3b6/question.jpg",
    },
    {
      qid: "q20",
      question: "Vous voulez tourner à droite. Le tramway doit-il vous laisser la priorité ?",
      correct_answer: "b",
      explanation:
        "Le tram ne doit pas respecter la priorité de droite ni les panneaux de priorité. Il doit seulement suivre ses feux de signalisations et les injonctions des agents qualifiés.",
      suggestion: ["Oui.", "Non."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/4a3f284d-52a4-40db-bc03-05a784066d17/d1ee1f09-5f8e-4ef6-951f-0ba347d531d7/question_fabcd1dd-b73b-4ffd-a8a1-066b72d2fe04.png",
    },
    {
      qid: "q21",
      question: "Pouvez-vous dépasser un cyclomotoriste sur un passage à niveau ?",
      correct_answer: "a",
      explanation:
        "Sur un passage à niveau AVEC barrières, vous pouvez dépasser TOUS les conducteurs (cyclomoteur, cycliste, voiture, moto, camion,…).",
      suggestion: [
        "Oui, mais seulement sur un passage à niveau avec barrières.",
        "Oui, mais seulement sur un passage à niveau sans barrières.",
        "Non.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/4a3f284d-52a4-40db-bc03-05a784066d17/0e4348cb-f32d-47d1-9a2e-3cd5661237ef/question.jpg",
    },
    {
      qid: "q22",
      question: "Que signifie ce feu de signalisation dédié aux véhicules des transports en commun ?",
      correct_answer: "b",
      explanation: "Ce feu indique la même signification que le feu vert.",
      suggestion: ["Un feu jaune-orange fixe.", "Un feu vert.", "Un feu rouge."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/4a3f284d-52a4-40db-bc03-05a784066d17/65334c40-d89b-4c2e-8f55-bec0967ca194/question.jpg",
    },
    {
      qid: "q23",
      question: "De quel type de panneau s’agit-il ?",
      correct_answer: "a",
      explanation: "Ce panneau qui indique un passage à niveau à deux ou plusieurs voies est un panneau de danger.",
      suggestion: ["Un panneau de danger.", "Un panneau de priorité.", "Un panneau d’indication."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/4a3f284d-52a4-40db-bc03-05a784066d17/db9166c7-e9ab-4ec7-9dc0-dc47f32320fa/question.jpg",
    },
    {
      qid: "q24",
      question: "À quelle distance se trouve le passage à niveau ?",
      correct_answer: "b",
      explanation:
        "Le panneau signalant un passage à niveau est un panneau de danger. Les panneaux de danger préviennent d'un danger qui se trouve à 150m. Par contre, la limitation de vitesse de 30 km/h est applicable dans 200m",
      suggestion: ["350 mètres.", "150 mètres.", "200 mètres."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/4a3f284d-52a4-40db-bc03-05a784066d17/b70004bc-7fbb-43dc-8dce-b3bce00a72aa/question.jpg",
    },
    {
      qid: "q25",
      question: "Pouvez-vous dépasser un bus qui embarque ou débarque des passagers ?",
      correct_answer: "c",
      explanation:
        "Vous pouvez dépasser le bus à vitesse modérée. Attention, dès que le bus allume son clignotant gauche, il est interdit de le dépasser.",
      suggestion: [
        "Non, on ne peux jamais dépasser un bus.",
        "Oui, en toute circonstance.",
        "Oui, à condition de redoubler de prudence.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/4a3f284d-52a4-40db-bc03-05a784066d17/85edd109-73cc-4b3e-9280-ded65fda4d4e/question.jpg",
    },
    {
      qid: "q26",
      question: "Pouvez vous embarquer ou débarquer quelqu'un à sur un arrêt de bus ?",
      correct_answer: "a",
      explanation:
        "Vous pouvez embarquer ou débarquer quelqu'un à un arrêt de bus, car c'est un arrêt. Sur un arrêt de bus, vous pouvez y circuler et vous y arrêter.",
      suggestion: ["Oui, c'est autorisé.", "Non, c'est interdit."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/4a3f284d-52a4-40db-bc03-05a784066d17/b57e8101-158b-47a3-aaf8-c83b0abe7b69/question_4c106115-24a0-4f27-8291-622f778377c9.jpeg",
    },
    {
      qid: "q27",
      question: "Pouvez-vous dépasser par la gauche un cycliste sur un passage à niveau ?",
      correct_answer: "a",
      explanation:
        "Sur un passage à niveau AVEC barrières, vous pouvez dépasser TOUS les conducteurs (cyclomoteur, cycliste, voiture, moto, camion,…). Sur un passage à niveau SANS barrières, vous pouvez dépasser UNIQUEMENT les cyclistes.",
      suggestion: [
        "Oui, sur tous types de passage à niveau.",
        "Oui, seulement sur un passage à niveau avec barrières.",
        "Oui, seulement sur un passage à niveau sans barrières.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/4a3f284d-52a4-40db-bc03-05a784066d17/1ddd6e24-c791-42e5-bd5b-e9254541a95a/question_46299e3e-feb0-4150-85ad-4f220b57230c.jpg",
    },
    {
      qid: "q28",
      question: "Que signifie ce panneau ?",
      correct_answer: "b",
      explanation:
        "Ce panneau indique un croisement de la voie publique par une ou plusieurs voies ferrées établies sur la chaussée.",
      suggestion: [
        "Dépot de tram",
        "Croisement de la voie publique par une ou plusieurs voies ferrées établies sur la chaussée.",
        "Passage à niveau sans barrières.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/4a3f284d-52a4-40db-bc03-05a784066d17/df44b204-32b0-4e51-a2cc-a6e4df30023c/question.jpg",
    },
    {
      qid: "q29",
      question: "Quel panneau indique un site spécial franchissable ?",
      correct_answer: "c",
      explanation: "Le site spécial franchissable est délimité par une ou des lignes blanches continues.",
      suggestion: ["Panneau 2.", "Aucun.", "Panneau 1."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/4a3f284d-52a4-40db-bc03-05a784066d17/2ac1f2aa-9c7d-4762-922a-7977c9a50642/question.jpg",
    },
    {
      qid: "q30",
      question: "Quand devez-vous céder le passage à un bus qui quitte son point d'arrêt ?",
      correct_answer: "b",
      explanation:
        "Vous devez céder le passage seulement en agglomération. Hors agglomération, la vitesse est souvent élevée. Il est donc dangereux de freiner brusquement pour céder le passage à un bus qui quitte son point d'arrêt.",
      suggestion: [
        "Seulement hors agglomération.",
        "Seulement en agglomération.",
        "En agglomération et hors agglomération.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/4a3f284d-52a4-40db-bc03-05a784066d17/85ac4abe-7b49-4ec0-a42b-1810459a2636/question_55ce9c09-4ad6-478f-97c1-cd3437c4b5a1.png",
    },
    {
      qid: "q31",
      question: "Que signifie ce panneau ?",
      correct_answer: "c",
      explanation: "Ce panneau de danger indique la présence d'un passage à niveau à deux ou plusieurs voies.",
      suggestion: [
        "Un passage à niveau sans barrières.",
        "Un passage à niveau à voie unique.",
        "Un passage à niveau à deux ou plusieurs voies.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/4a3f284d-52a4-40db-bc03-05a784066d17/964d6c3b-f754-4a76-a9a7-d1c5787aa75d/question.jpg",
    },
    {
      qid: "q32",
      question: "Pouvez-vous attendre un ami sur un arrêt de bus ?",
      correct_answer: "a",
      explanation:
        "Attendre quelqu'un sur un arrêt de bus est considéré comme un stationnement, ce qui est interdit. Par contre, vous pouvez vous arrêter pour embarquer/débarquer une personne.",
      suggestion: ["Non.", "Oui."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/4a3f284d-52a4-40db-bc03-05a784066d17/41bee1a4-a286-418d-8b69-e7f297a50d7d/question_739e32ea-9326-4564-b235-999ac3eb5ebf.jpeg",
    },
    {
      qid: "q33",
      question: "Vous voyez ces deux feux rouges clignotants allumés. Que devez-vous faire ?",
      correct_answer: "b",
      explanation:
        "Il est interdit de franchir un passage à niveau lorsque les feux rouges clignotants sont allumés. C'est une infraction grave du 4ème degré (-5 points à l'examen).",
      suggestion: [
        "Je continue car dans quelques instants, le feu rouge fixe s'allumera.",
        "Je m'arrête et j'attends.",
        "Je passe devant ces feux après m'être arrêté.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/4a3f284d-52a4-40db-bc03-05a784066d17/905e5ceb-7895-4b6c-a4a0-962d14f501e4/question_53d6f092-eb9b-4d64-b96f-4791f815c3a6.jpg",
    },
    {
      qid: "q34",
      question: "Sur une bande de bus, il est interdit de ...",
      correct_answer: "b",
      explanation:
        "Depuis le 01/04/23, sur une bande de bus, il est interdit d'y circuler, s'arrêter et stationner. En effet, elle ne fait plus partie de la chaussée. Vous pouvez uniquement y circuler pour tourner à gauche ou à droite quelques mètres avant le carrefour pour tourner.",
      suggestion: ["Circuler et s'arrêter.", "Circuler, s'arrêter et stationner.", "Circuler et stationner."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/4a3f284d-52a4-40db-bc03-05a784066d17/97d83945-2eb5-4ff2-886f-56e880723e7e/question.jpg",
    },
    {
      qid: "q35",
      question: "Peut-on rouler sur les marquages indiquant un arrêt de bus ?",
      correct_answer: "b",
      explanation:
        "Vous devez circuler sur un arrêt de bus. Par contre, il est interdit de circuler sur une bande de bus et un site spéciale franchissable.",
      suggestion: ["Oui mais seulement si la route est étroite.", "Oui.", "Non."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/4a3f284d-52a4-40db-bc03-05a784066d17/9cdc5f7d-83ea-4a8e-b5a6-6bf656cfb29b/question_70402a1b-ba80-4e47-ad67-be0260a3d633.jpeg",
    },
    {
      qid: "q36",
      question:
        "Vous circulez en dehors de l'agglomération. Devez-vous céder le passage au bus qui quitte son point d'arrêt ?",
      correct_answer: "b",
      explanation:
        "Hors agglomération, le bus n'est pas prioritaire lorsqu'il quitte son point d'arrêt. Vous pouvez continuer votre route prudemment.",
      suggestion: ["Oui.", "Non."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/4a3f284d-52a4-40db-bc03-05a784066d17/a089eacb-6710-4295-8efe-7fc541e30d3a/question_4b7ab121-62ad-411f-bdf9-52ffcda0cc45.png",
    },
    {
      qid: "q37",
      question:
        "Votre permis de conduire peut être retiré immédiatement si vous franchissez un passage à niveau alors que les feux sont rouges ?",
      correct_answer: "a",
      explanation:
        "Il est interdit de franchir un passage à niveau lorsque les feux rouges clignotants sont allumés. C'est une infraction grave du 4ème degré (-5 points à l'examen).",
      suggestion: ["Oui, c'est une infraction grave.", "Non.", "Non, vous aurez seulement une amende."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/4a3f284d-52a4-40db-bc03-05a784066d17/b476da50-2084-4dff-bf8c-38febad6f818/question_5757c716-f509-49d8-80a4-20fa214db841.jpg",
    },
    {
      qid: "q38",
      question: "Il y a un embouteillage. Pouvez-vous vous immobiliser sur un passage à niveau ?",
      correct_answer: "a",
      explanation:
        "Il est interdit de s'arrêter, de stationner et de s'immobiliser sur un passage à niveau. C'est une infraction grave! Votre permis sera immédiatement retiré.",
      suggestion: ["Non.", "Seulement si les feux blancs clignotants sont allumés.", "Oui."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/4a3f284d-52a4-40db-bc03-05a784066d17/4dbc8b4e-46fc-4011-9428-4e1c14253e4f/question_22d9cf1c-6e6e-4c5e-aafb-4891cb0dc4ce.png",
    },
    {
      qid: "q39",
      question: "Un de ces panneaux indique un passage à niveau avec barrière. Lequel ?",
      correct_answer: "c",
      explanation: "Ce panneau indique la présence d'un passage à niveau avec barrières.",
      suggestion: ["Panneau 3.", "Panneau 2.", "Panneau 1."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/4a3f284d-52a4-40db-bc03-05a784066d17/4ed1ae1a-5714-4af2-be55-0ccc0d3e7688/question.jpg",
    },
    {
      qid: "q40",
      question:
        "Il est autorisé de circuler sur les derniers mètres d'une bande de bus pour tourner à droite au prochain carrefour ...",
      correct_answer: "c",
      explanation:
        "Il est autorisé aussi bien en agglomération qu'en dehors de l'agglomération. Depuis le 01/04/23, les conducteurs qui changent de direction ont donc dorénavant le choix : soit ils peuvent circuler sur la bande bus, soit ils peuvent attendre d’être à hauteur du carrefour même pour traverser ladite bande.",
      suggestion: ["Hors agglomération.", "En agglomération.", "En agglomération et hors agglomération."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/4a3f284d-52a4-40db-bc03-05a784066d17/74160ce0-a559-4ede-963a-ee1089d05d0a/question.jpg",
    },
  ],
}
